/*------------------------------------*\
    IE7 CSS Fixes
\*------------------------------------*/
header ul.topnav li {
	display: inline;
	border-left: 1px solid #333;
	margin: 0 0 0 5px;
}


header aside div input {
	padding: 0px 10px;
}

.SearchArea {
	bottom: 5px;
}

.Searchbox-Input {
	padding: 2px 10px 1px;
}

.SortOptions li {
	display: inline;
	border: none;
}


.ProductListDetails p {
	width: 465px;
}

.ProductOptionsArea h3 img, .ProductDetailOptionsArea h3 img {
	margin: -15px 10px 0 0;
}

.ProductOptionsArea div.togglearea {
	height: 320px;
}

.ProductOptions li .k-numeric-wrap, .ProductDetailOptions li .k-numeric-wrap {
    margin: 0 24px 0 0px;
    width: 54px;
}

.ProductOptionsArea {
	margin-top: -3px;	
}

.ProductDetailOptionsArea div.togglearea-prod {
	height: 360px;
}

.pika-textnav {
	margin-left: -132px !important;	
}

.Sidebar-SearchAreaInput {
	padding: 2px 8px 2px;
}